Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002180TestLinkLocalizationpublic2009-03-03 10:212009-04-05 00:42
Reportermkbutler 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8.0 
Summary0002180: String 'req_status_approved' is not localized for 'en_GB'
Description* This is really RC 5 but it's not in the Product Version list.

For some reason that particular setting is commented out in the localization file.
// $TLS_req_status_approved = 'Approved'; use valid instead of

Maybe it should instead be:
$TLS_req_status_approved = $TLS_req_status_valid

The same variable is commented out in the \es_ES\strings.txt file.

Additional InformationI don't know why I even got this error message as all users in the system I use are en_US.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserN/A
PHP Version5.5?
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005792)
mhavlat (reporter)
2009-03-09 19:02

Thanks for report. Fixed.

- Issue History
Date Modified Username Field Change
2009-03-03 10:21 mkbutler New Issue
2009-03-03 10:21 mkbutler Browser => N/A
2009-03-03 10:21 mkbutler PHP Version => 5.5?
2009-03-03 19:56 fman Status new => assigned
2009-03-03 19:56 fman Assigned To => mhavlat
2009-03-09 19:02 mhavlat Status assigned => resolved
2009-03-09 19:02 mhavlat Fixed in Version => 1.8.0
2009-03-09 19:02 mhavlat Resolution open => fixed
2009-03-09 19:02 mhavlat Note Added: 0005792
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker